border-1px($color)
  position relative
  &:after
    display block
    position absolute
    width 100%
    bottom 0
    border-top 1px solid $color
    content ' '
border-none()
  &:after
    display none

bg-image($url)
  background-image url($url + "@2x.png")
  @media (-webkit-min-device-pixel-ratio: 3),(min-device-pixel-ratio: 3)
    background-image url($url + "@3x.png")
